Subject: Re: Uncollected debt - write off
From: "LLPS -Michael B" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Date: Wed, 1 Feb 2012 14:38:57 -0500

Rick,
Are we not able to do anything for these?  These are orders that were placed, we sent out product, but have never received any payment for the order.  Are we able to at least write off the inventory as lost or disposed?  Anything at all?   LMK
Thank you,
Michael B
LLPS

From: Richard Tanke 
Sent: Wednesday, February 01, 2012 2:23 PM
To: LLPS -Michael B 
Subject: RE: Uncollected debt - write off

Mike, we do not recognize the income until it is actually deposited.  When amounts are written off there isn't any adjustment necessary on the financial statements.

Thank you
Rick
 
________________________________________
From: LLPS -Michael B [[email-masked]]
Sent: Wednesday, February 01, 2012 2:11 PM
To: Richard Tanke
Subject: Uncollected debt - write off

Rick,
I left you a voicemail but I wanted you to have some of the specifics.  We have some uncollected debt that we would like to write off as bad debt.  The total for January 2011 thru July 2011 equals $223,945.83 with the last few months still being billed.  Those months are substantially less since we changed our policy for billing.  If we would need to wait until we are no longer billing these customers, I can wait to give you the total.  Let me know either way that way I can report back to the guys.
Thank you,
Michael B
LLPS